body {
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
}
img {
	max-width: 100% !important;
}
@media (max-width:719px) {
.wrapper .container, .wrapper .grid {
	width: 100% !important;
}
.grid-inner {
	padding: 0 10px;
}
.grid-inner, .container, #main-wrapper #main-content, #main-wrapper .sidebar {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#main-wrapper #main-content {
	width: 100% !important;
}
#main-wrapper #main-content > .grid-inner {
	padding: 10px;
	margin: 0;
}
.node-title {
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold;
}
.views-col, .panel-column {
	width: 100% !important;
}
.view-simple-slideshow .views_slideshow_main > div > div, .views-slideshow-cycle-main-frame-row, .views-slideshow-cycle-main-frame, #slideshow-wrapper .views_slideshow_slide {
	width: 100% !important;
}
#slideshow-wrapper .views-field-field-slideshow img {
	height: auto;
	width: 100%;
}
.item-list .pager, .item-list ul.pager li {
	float: none;
}
.item-list ul.pager li.pager-current {
	display: inline-block;
}
ul.pager li a, ul.pager li span {
	display: inline-block;
	float: none;
}
}
@media (min-width:720px) and (max-width:959px) {
.wrapper .container, .wrapper .grid {
	width: 100% !important;
}
.grid-inner {
	padding: 0 20px;
}
.grid-inner, .container, #main-wrapper #main-content, #main-wrapper .sidebar {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#main-wrapper #main-content {
	width: 100% !important;
}
#main-wrapper #main-content > .grid-inner {
	padding: 20px;
	margin: 0;
}
.node-title {
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold;
}
.cols-1 .views-col, .panel-cols-1 .panel-column {
	width: 100% !important;
}
.cols-2 .views-col, .panel-cols-2 .panel-column {
	width: 50% !important;
}
.cols-3 .views-col, .panel-cols-3 .panel-column {
	width: 33.3% !important;
}
.cols-4 .views-col, .panel-cols-4 .panel-column {
	width: 33.3% !important;
}
.cols-4 .views-col-last, .panel-cols-4 .panel-column-last {
	width: 100% !important;
}
.view-simple-slideshow .views_slideshow_main > div > div, .views-slideshow-cycle-main-frame-row, .views-slideshow-cycle-main-frame, #slideshow-wrapper .views_slideshow_slide {
	width: 100% !important;
}
}
